library Addons;

function MoneyMinus12(Количество_игроков:int64;Деньги:int64;Отнять:int64): int64;
begin
result := Деньги - Отнять;
end;

function MoneyMinus3(Количество_игроков:int64;Деньги:int64;Отнять:int64): int64;
begin
if (Количество_игроков=3) or (Количество_игроков=4) then result:=Деньги-Отнять;
end;

function MoneyMinus4(Количество_игроков:int64;Деньги:int64;Отнять:int64): int64;
begin
if Количество_игроков=4 then result:=Деньги-Отнять;
end;
end.